
/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1 {
    display: block;
    float: none !important;
    margin: 0 !important;
}

.cols-2 .column-1 {
    width: 45%;
    float: left;
}

.cols-2 .column-2 {
    width: 45%;
    float: right;
    margin: 0px 2% 0px 0px
}

.cols-3 .column-1 {
    float: left;
    width: 29%;
    padding: 0 5px;
    margin-right: 4%

}

.cols-3 .column-2 {
    float: left;
    width: 29%;
    margin-left: 0;
    padding: 0 5px
}

.cols-3 .column-3 {
    float: right;
    width: 29%;
    padding: 0 5px
}

.items-row {
    overflow: hidden;
    margin-bottom: 10px !important;
}

.column-1,
.column-2,
.column-3 {
    padding: 10px 5px
}

.column-2 {
    width: 55%;
    margin-left: 40%;
}

.column-3 {
    width: 30%
}

.blog-more {
    padding: 10px 5px
}






/* +++++++++++++++++++++++ pagenav +++++++++++++++++++++++  */
.pagination{display: block; width: 450px; margin: 40px auto 0px auto;}
.pagination, .pagination p{font-size: 12px !important;}

.pagination li span.pagenav{font-weight: bold; font-size: 13px;}
.pagination li a.pagenav{font-weight: normal;}
.pagination-start a, .pagination-prev a, .pagination-next a, .pagination-end a,
.pagination-start span, .pagination-prev span, .pagination-next span, .pagination-end span{font-weight: normal !important}
.pagenav {
	text-align: right
}

.pagenav ul {
	display: inline-block;
	*display: inline;
	/* IE7 inline-block hack */
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 0;
}

.pagenav li {
	display: inline;
	margin: 0px;
	padding: 0
}

.pagenav a,span.pagenav {
	padding: 0 14px;
	margin: 0;
	line-height: 1.9em;
	text-decoration: none;
	border: 1px solid #ddd;
	
	display: inline-block;
	line-height: 1.9em;
}

.pagenav li:first-child a,.pagination-start span {
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	border-left: solid 1px #ddd
}

.pagenav li:last-child a,.pagination-end span {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.pagination ul {
	margin: 10px 10px 10px 0;
	padding: 0
}

.pagination li {
	display: inline;
}

.pagination a {
	padding: 0 14px;
	line-height: 2em;
	text-decoration: none;
	border: 1px solid #ddd;
	display: inline-block
}

.pagination .active a {
	cursor: default;
}

.pagination span,.pagination span  a:hover {
	cursor: default;
	padding: 0 14px;
	line-height: 2em;
}

.pagination li:first-child a {
	border-left-width: 1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.pagination li:last-child a {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}




.itemid-326 .items-leading div{clear: both !important; margin: 10px 0px;display: block; height: 220px;}
.itemid-326 .items-leading div p{text-indent: 0px !important}